/*
    iPad in portrait
*/

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 
    /* STYLES GO HERE */ 

    /* Pub List */

    #pub-list .pub .img img {
        width: 100%;
        height: 30%;
    }

    #pub-list .pub .header h2 {
        min-width: 88%;
    }

    /*
        Game
    */
    #game-play-wrapper {
        width: 95%;
    }

    #game-head {
        width: 100%;
    }

    #game-head:after {
        width: 100%;
    }

    #game-play {
        width: 100%;
    }

    #slot-trigger {
        right: 24px !important;
    }

    #game-play ul[class*="slot"] {
        width: 192px;
        height: 110px;
        margin-left: 1.2rem;
    }

    #game-footer {
        width: 100%;
    }

    #beaker:before, #beaker:after {
        top: -39px;
    }

    /* my rewards */
    #my-rewards .product .description {
        min-width: 10%;
        max-width: 40%;
        padding: 0 0.4rem;
    }

    #my-rewards .product .description.no-code {
        max-width: 67%;
    }

    #my-rewards .product .claim-code {
        min-width: 10%;
        max-width: 28%;
    }

    #my-rewards .product .image {
        width: 200px;
        height: 126px;
    }

    #my-rewards .product .image img {
        width: 200px;
        height: 126px;
    }

    #my-rewards .product .description h2, #my-rewards .product .claim-code h2 {
        padding: 0rem 0.4rem 0.4rem 1rem;
    }

    #my-rewards .product .claim-code .code {
        font-size: 1.5rem;
    }

}